{
  "groups": [
    ["CalendarQA", "time", "TimeDistance"],
    ["Chat", "QA", "dialogCopilot"],
    ["controlCopilot", "soundboxControl", "smartMiot", "smartApp:defaultApp", "smartApp:app-commander", "camera"],
    ["music", "station"]
  ],
  "pairs": []
}
